<?php
require_once('functions.php');

//$user=$_SESSION['user'];
require_once('mysql.php');
	

$p=mysqli_real_escape_string($dbc,trim($_POST['d']));
$m=mysqli_real_escape_string($dbc,trim($_POST['m']));

			 $si="update sales set date='$p', time='$p'  where session='$m' ";
   $kiu=mysqli_query($dbc,$si);

	 $ny="update x_report set date='$p'  where session='$m'";
   $mj=mysqli_query($dbc,$ny);


mysqli_close($dbc);
  header("location: sale_r.php");
	
?>